/* ============= CODE ============= */
@charset "UTF-8";
*, ::after, ::before {-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;}/* chart styles*/
body {overflow-y: hidden;}
/* barchart*/
.daf_chartkey .daf_keyitem {height: 30px; margin-right: 15px; color: #7f7f7f; font: 14px/24px "Roboto Condensed",Helvetica,Arial,sans-serif; float: left; margin-left: 0;}
.daf_keyitem .daf_keyswatch {width:14px; height: 14px; background-color:#009dbf; float: left; margin-left: 0; margin-right: 5px; margin-top: 4px;}
.dafki_aq .daf_keyswatch {background-color: #004f69;}
.dafki_2008 .daf_keyswatch {background-color: orange}
.daf_chartkey ul {padding:0; margin: 0; list-style-type: none;}
.daf_chartkey li {float: left; width: 110px; font: 14px/30px "Roboto Condensed",Helvetica,Arial,sans-serif; color: white; text-align: center; background-color:#009dbf; cursor: pointer;}
.daf_chartkey li.dafki_active {background-color: #004f69; cursor: default;}
.daf_loadingContent .daf_detailActual {opacity: 0;-webkit-transition: opacity 400ms ease-out; -moz-transition: opacity 400ms ease-out; -ms-transition: opacity 400ms ease-out; -o-transition: opacity 400ms ease-out; transition: opacity 400ms ease-out;}
.daf_detailchart .daf_detailActual {clear: left; padding: 10px;opacity:1; -webkit-transition: opacity 400ms ease-out; -moz-transition: opacity 400ms ease-out; -ms-transition: opacity 400ms ease-out; -o-transition: opacity 400ms ease-out; transition: opacity 400ms ease-out;}
/* PF barchart */
.pfh_oversize:before {content: ''; color: white; display: block; background: url('../img/oversize.png') no-repeat; background-size: 100% auto; width: 100%; height: 50px; position: absolute; top: 2px;}
.pf_sub, .pf_note {font: 14px/1.4 "Roboto Condensed",Helvetica,Arial,sans-serif;}
.pf_sm {cursor: default; width: 100%; padding: 0; float: none;  border-bottom: 2px solid #eee; margin-bottom: 5px; padding-bottom: 5px; clear: left; position: relative;}
.pfsm_barcontainer {width: 100%; padding: 0 80px 0 0; height: 54px;}
.pfsm_bar {height: 26px; float: left; margin-bottom: 1px;}
.pf_sm .bar_a {background-color:#009dbf;float: left; z-index: 3;}
.pf_sm .bar_a1 {background-color:#004f69;float:left;}
.pf_sm .bar_b {background-color: orange; clear: left; float: left;}
.pf_table {display: none;}
.pft_stop {clear: left;}
.pf_opened {height: auto;}
.pf_opened .pf_table {display:block; clear: both; height: auto;}
.pfsm_label {font: 16px/20px 'Roboto Condensed',Helvetica,Arial,sans-serif; color: #4f4f4f; padding: 3px 0 2px; width: 100%; float: none;}
.pfsm_barlabel {margin-right: -80px; position: relative; z-index: 2; padding-left: 5px; width: 80px;font: 16px/27px 'Roboto Condensed',Helvetica,Arial,sans-serif; color: #7f7f7f; float: left;}
.label_a {color: #004f69; margin-left:-80px; padding-right: 5px; text-align: right;}/*#009dbf;*/
.label_a1 {color: #004f69;}
.label_a1 span {display: none;}
.label_b {color: orange;}
.pf_table {padding-top: 10px;}
.pft_group {float: left; width: 50%;}
.pft_group p {font: 16px 'Roboto Condensed',Helvetica,Arial,sans-serif;}
.pft_group p span {color: #7f7f7f;}

@media only screen and (max-width: 726px) {
  .pf_sm {padding-bottom:8px;}
  .pfsm_label {font-size:16px;line-height: 22px;}
  .pfsm_barcontainer {padding-right: 115px; height: 49px;}
  .daf_chartkey .daf_keyitem {height: 25px;}
.label_a {display: none;}
.pfsm_bar {height: 24px;}
.pfsm_barlabel {line-height: 25px;}
.label_a1 {margin-right: -110px; width: 110px; font-size: 13px; padding-left: 3px;}
.label_b {font-size: 13px; padding-left: 3px;}
.label_a1 span {display: inline; color: #7f7f7f;}
.label_a1 .sub-a {color: #009dbf;}
}
@media only screen and (max-width: 420px) {
  .daf_chartkey {height: 55px;}
  .pf_sm {padding-bottom: 10px;}
  .pfsm_label {font-size:14px;line-height: 20px;}
.pfsm_barcontainer {height: 45px;}

}